PORT=/dev/ttyACM0
BAUD=115200
# Delay in seconds
DELAY=0
CC=ampy -p $(PORT) -b $(BAUD) -d $(DELAY)
f=

h:help

s:
	picocom $(PORT) -b $(BAUD)

ls:
	$(CC) ls

get:
	$(CC) get $f $f

run:
	$(CC) run $f

put:
	$(CC) put $f

rm:
	$(CC) rm $f

help:
	echo "run file: if module.py then import moduel"
